Encrypted library version 3 is not supported

Hi
I can synchronize an encrypted library on my Windows with client version 7.0.8 but the last client on my Debian (version 7.0.7) cannot synchronize.
Seafile.log : “Encrypted library version 3 is not supported”
Is there anyone who has a solution?

Thks !